.span-style {
  font-family: "Gill Sans", sans-serif;
  border: 1px solid black;
  border-radius: 40px;
  padding: 5px;
  margin-left: 30px;
  display: flex;
  align-items: center;
  width: 200px;
  align-items: center;
  justify-content: center;
  margin-bottom: 5px;
}
